
/* Check Box List **************************************************/

.checkBoxList {
    font-size: 13px !important;
    vertical-align: middle;
}

    .checkBoxList td {
        padding: 0px 5px 0px 5px;
    }

        .checkBoxList td label {
            padding-left: 5px;
            font-weight: bold;
        }

    .checkBoxList input[type="radio"] {
        padding: 0px 5px 0px 5px;
    }

    .checkBoxList label {
        padding: 0px 5px 0px 5px;
        font-weight: bold;
        vertical-align: middle;
    }

/*******************************************************************/

/* Check Box List **************************************************/

.alert {
    margin-bottom: 0px;
}

/*******************************************************************/


/* Error ***********************************************************/

.Error {
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    color: #C00;
    text-decoration: none;
    background-attachment: fixed;
    background: url(images/exclamation.png);
    background-repeat: no-repeat;
    background-position: 5px;
    background-color: #F5F5F5;
    border: 1px solid #C00;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 25px;
}

/*******************************************************************/

/* gv-pagination ******************************************************/

.gv-pagination {
    padding-left: 0;
    margin: 20px 0;
}

    .gv-pagination, .gv-pagination > td,
    .gv-pagination:hover, .gv-pagination > td:hover {
        background-color: white !important;
        border:0px !important;
    }

        .gv-pagination table {
            margin: 0 auto;
        }

            .gv-pagination table > tbody > tr {
                border: none;
            }

                .gv-pagination table > tbody > tr > td {
                    display: inline;
                }

                    .gv-pagination table > tbody > tr > td > a,
                    .gv-pagination table > tbody > tr > td > span {
                        position: relative;
                        float: left;
                        padding: 8px 12px;
                        line-height: 1.42857143;
                        text-decoration: none;
                        color: #777;
                        background-color: #f4f4f4;
                        margin-left: -1px;
                    }

                    .gv-pagination table > tbody > tr > td > span {
                        position: relative;
                        float: left;
                        padding: 8px 12px;
                        line-height: 1.42857143;
                        text-decoration: none;
                        margin-left: -1px;
                        z-index: 2;
                        color: #555;
                        background-color: #e9e9e9;
                        cursor: default;
                    }

                        .gv-pagination table > tbody > tr > td > a:hover,
                        .gv-pagination table > tbody > tr > td > span:hover,
                        .gv-pagination table > tbody > tr > td > a:focus,
                        .gv-pagination table > tbody > tr > td > span:focus {
                            color: #555;
                            background-color: #e9e9e9;
                        }

/*******************************************************************/
